@media only screen and (min-width:640px) and (max-width:786px)
                {
                    
                #main {
                width: 100%;
                }
                    
                #header {
                margin-bottom: 21px;
                }
                

                .f_cont1 {
                padding-top: 0;
                }
                
                .h_menu_head 
                {
                width: 100%;
                }
                
                
                        

                .h_div1 {
                width: 26%;
                }
                
                
.h_icon {
    left: 522px;
    position: absolute;
    top: 19px;
}
                             
.msg_icon {
    left: 558px;
    position: absolute;
    top: 15px;
}                
                .h_img3 {
                height: 197px;
                margin-top: -22%;
                } 

                .rt_div 
                {
                top: 0px;
                width: 18%;
                }
                

                .col-1 {
                margin-right: 0;
                width: 35%;
                }                
                
                .col-2 {
                width: 60%;
                }
                

                .txtarea-inner {
                padding: 2px;
                }
                
                .txtarea-inner p {
                margin: 0 15px 14px;
                }
                
                 h3 {
                margin-bottom: 19px;
                margin-left: 10px;
                margin-top: 10px;
                }
                
                .img-botmargin {
                height: 118px;
                }
                
                .box-footer .left {
                width: 118%;
                
                }


                #page6 .contact-col1 {float: left;width: 100%;}
                #page6 .contact-col2 {width: 100%;   margin:0 ;}
                .contact-txtarea-inner {min-height: 968px;}
                #page6 .col-1 {width: 100%;}
                #page6 .col-2 {width: 100%;}
                textarea {width: 98%;}
                input {height: 16px;width: 98%;}
                .map_cl {width: 98%;}
                .txtarea {margin-bottom: 0px}
                #page6 h3 {margin-top: -5px;}
                #footer ul {width: 72%;}
                
                
                



}


@media only screen and (min-width:481px) and (max-width:640px)
{

                       
                #main {
                height: 740px;
                width: 100%;
                }
               
                .h_logo {
                height: 100%;
                width: 108%;
                }
                    
                #header {
                margin-bottom: 21px;
                }
                

                .h_div2 {
               margin: 12px 5px 5px;
                padding: 13px 0 0;
                }


                .h_div2 ul li {
                padding: 7px;
                }

                .h_font {
                font-size: 17px;
                }

                .f_cont1 {
                padding-top: 0;
                }
                
                .h_menu_head 
                {
                width: 100%;
                }
                        

                .h_div1 {
                width: 100%;
                }
                
                
                .h_div img {
                width: 99.5%;
                height: 263px;
                }
                
.h_div {
    margin-top: 8px;
    width: 329px;
}

.h_icon {
    position: absolute;
    right: 10%;
    top: 3%;
}
                             
.msg_icon {
    position: absolute;
    right: 4%;
    top: 2%;
}             .h_img3 {
                height: 176px;
                margin-top: 9px;
                }
                
                .rt_div {
                width: 18%;
                }
                

                .col-1 {
                margin-right: 0;
                width: 50%;
                }    
                
                #page6 .col-1 {
                width: 100%;
                }                
            
                #page6 .col-2 {
                    margin-left: 0;
                    width: 100%;
                }
                #page6 textarea {
    width: 98%;
}

.map_cl {
    width: 100%;
}
           
                #page6 input {
    width: 98%;
}
                
                .col-2 {
                    margin-left: 3%;
                width: 45%;}
                
                .txtarea-inner {
                padding: 2px;
                }
                
                .txtarea-inner p {
                margin: -23px 7px 23px;
                }    
                            
                 h3 {
                margin-bottom: 24px;
                margin-left: 10px;
                margin-top: 10px;
                }
                
                ul.h_list {
                padding: 19px;
                }
                
                .img-botmargin {
                height: 157px;
                width: 100%;
                }    
                                 
                .box-footer .left {
                width: 118%;
                
                }
                
                
                #page6 h3 {
                margin-top: 0;
                }
                
                #content {
                height: 50%;
               /* margin-bottom: -5%;*/
                }
                
                #form .container {
                width: 479px;
                }
                
                #page6 .container {
    width: 100%;
}

#page6 .contact-col1 {
    width: 100%;
    margin-bottom:15px;
    margin-top: 26px;
}

#footer ul {
    width: 100%;
}

#page6 .contact-col2 {
float:none;
    width: 100%;
     margin: 0 ;
}
                .rt_div {top: 0px;}
                
                
                ul.h_list li a {
                padding: 7px 126px;
                }
                
                
                .h_img4 {
                height:150px!important;
                padding-top:15px;
                }
                
                #slider4_container div{height: 400px!important;}
                
                
                                #page2 .h_img4, #page3 .h_img4,#page4 .h_img4,#page5 .h_img4,#page6 .h_img4 {
    height: 60px !important;
    padding-top: 17%;
    width: 117px;
}

#page4 .h_div img,#page5 .h_div img, #page6 .h_div img  {
    height: 227px;
    width: 99.5%;
}
                
#page2 .h_div, #page3 .h_div ,#page4 .h_div ,#page5 .h_div ,#page6 .h_div  {
    padding: 4px 5px 10px;

}


                

                    
}


@media only screen and (min-width:320px) and (max-width:480px)
{

                     
                #main {
                width: 100%;
                }
                
                .h_logo {
                height: 100%;
                width: 96%;
                }
                    
                #header {
                margin-bottom: 21px;
                }
                

                .h_div2 {
               margin: 12px 5px 5px;
                padding: 13px 0 0;
                }


                .h_div2 ul li {
                margin-top: 5px;
                }

                .h_font {
                font-size: 17px;
                }

                .f_cont1 {
                padding-top: 0;
                }
                
                .h_menu_head 
                {
                width: 100%;
                }
                        

                .h_div1 {
                width: 100%;
                }
                
                
                .h_div img {
                width: 99.5%;
                height: 263px;
                }
                
                .h_div {
                margin-top: 8px;
                padding: 8px 5px 12px;
                width: 48.8%;
                }    


.h_icon {
    left: 75%;
    position: absolute;
    top: 12px;
}

               
                             
.msg_icon {
    left: 84%;
    position: absolute;
    top:7px;
}                
                
                .h_img3 {
                height: 176px;
                margin-top: 9px;
                }
                
                
                .h_img4 {
                padding-top: 17%;
                width: 100%;
                height:150px!important;
                }
                
                #page2 .h_img4, #page3 .h_img4,#page4 .h_img4,#page5 .h_img4,#page6 .h_img4 {
    height: 60px !important;
    padding-top: 17%;
    width: 117px;
}

#page4 .h_div img,#page5 .h_div img, #page6 .h_div img  {
    height: 227px;
    width: 99.5%;
}
                
                
                .rt_div {
                width: 18%;
                }
                
                .clearfix::after {
                width: 100%;
                }
                
                #footer ul li {
                width: 100%;
                margin-top:5px;
                }
                
                
                #footer ul li a {
                text-decoration: none;
                width: 100%;
                }

                .contact-txtarea-inner {
                min-height: 947px;
                }

                .col-1 {
                margin-right: 0;
                width: 96%;
                float:none;
                height: 132%;
                }                
                
                .col-2 {
                margin: -1% 4% -5% 1.5%;
                width: 97%;
                }                
                .txtarea-inner {
                padding: 2px;
                }
                
                .txtarea-inner p {
                margin: 0 15px 14px;
                }
                
                 h3 {
                margin-bottom: 19px;
                margin-left: 10px;
                margin-top: 10px;
                }
                
                ul.h_list {
                padding: 19px;
                }
                
                .img-botmargin {
                height: 30%;
                width: 99%;
                }           
                     
                .box-footer .left {
                width:100%;
                
                }
                
                #content {
                height:auto;
                }

                .map_cl {
                height: 200px;
                width: 283px;
                }
                
                #footer ul li a {
                font-size: 15px;
                }
                
                ul.h_list li a {
                padding: 1px 55px;
                }
                
                .txtarea {
                margin-bottom: 2px;
                }
                
                .rt_div {
                top: 0;
                }
                
                #page6 h3 {
                margin-top: -5px;
                }
                
                #page6 .contact-txtarea-inner {
                min-height: 833px;
                }
                
                #page3 .col-2 {
                margin: 0;
                }
                
                #page2 .col-2 {
                margin: 0;
                }
                
                #page2 .h_div img {
                height: 230px;
                }

                .img-botmargin {
                margin-bottom: 0px;
                }
                
                #page1 .col-2 {
                margin: 0;
                }
                
                #page3 .h_div img {
                height: 230px;
                }
                
                #page3 .img-botmargin1 {
                width: 100%;
                }
                
                #slider4_container{top: -10px!important;}
                #slider4_container div{height: 400px!important;}




                    
}